.vars-panel-var {
  border-bottom: 1px solid #ccc;
  padding: 6px;
  display: flex;
  flex-direction: column;
}

.vars-panel-var-header-cursor {
  cursor: move;
  color: #393f44;
  margin-top: 2px;
}

.vars-panel-var-header-help {
  cursor: pointer;
}

.vars-panel-var-header-title {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 0;
  color: #393f44;
}

.vars-panel-var-content {
  margin: 0 21px 0 41px;
  font-weight: 400;
  font-size: 0.75rem;
  color: #111;
}
